#menu-new-main-menu-1 li a:link strong, #menu-new-main-menu-1 li a:visited strong, #menu-new-main-menu-1 li.hasmenu a:link strong {
	color:#fff;
	opacity: 1;
	font-size:15px;
	font-weight:bold;
    filter: alpha(opacity=100);
		font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li {
	padding-left:0px; padding-right:0px; min-height:80px; border:0px solid #fff; 	font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li ul li {
	padding-left:5px; padding-right:5px; min-height:30px; border:0px solid #fff; 	font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li a {
	font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li ul li a {
	padding-top:55px;
	min-height:30px;
	font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li ul li a {
	padding-top:15px;
		font-family: 'Montserrat', sans-serif;
}
h2#logo a img {
	width:120px
}
